Subject: Re: #1151 - Building Emacs on Mac OS 10.3.9 - Emacs bug report logs

From: "Alex Schröder" <[email-masked]>
Date: Mon, 29 Dec 2008 12:05:11 +0100

I've come back to my Mac after a few days and noticed a problem with
the patched version. My Mac has a Swiss German keyboard. The keys
producing ASCII characters all work. Therefore the layout is correct.
But the non-ASCII are wrong: The sequence çäöüàéè results in Á‰ˆ¸‡ÈË,
for example.

I'm not sure this is related to the patch, because the patch concerns
ns_do_applescript… Hm...

> On Tue, Oct 21, 2008 at 2:42 PM, Adrian Robert wrote:
>> commenting out the
>> part of the 'if' statement involving "typeUTF16ExternalRepresentation" and
>> see where that gets you?